Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::UUID Member List

This is the complete list of members for Botan::UUID, including all inherited members.

binary_value() const | Botan::UUID | inline
is_valid() const | Botan::UUID | inline
operator!=(const UUID &other) | Botan::UUID | inline
operator==(const UUID &other) | Botan::UUID | inline
to_string() const | Botan::UUID | inline
UUID() | Botan::UUID | inline
UUID(RandomNumberGenerator &rng) | Botan::UUID | inline
UUID(const std::vector< uint8_t > &blob) | Botan::UUID | inline
UUID(const std::string &uuid_str) | Botan::UUID | inline